Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

Problema instalación mods BG2EE


6 respuestas al tema

#1 Niux

Niux

    Humano

  • Miembro
  • Pip
  • 72 posts

Posteado 16 April 2020 - 01:59 AM

Estimados, buenas noches desde Argentina. 

 

Estoy experimentando ciertas dificultades con la instalación de mis mods en mi versión de BG2EE v1.3.2064. 

 

Instalo los siguientes mods en el siguiente orden: Tweaks Anthology v9 y luego SCS v30. 

 

El error que aparece es el siguiente:

 

CDTWEAKS/SETUP-CDTWEAKS.TP2  8 130 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 140 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1010 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1020 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1040 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1080 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1160 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 1180 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 2210 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 2999 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 3000 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 3010 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 3060 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 3080 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 3121 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 4020 Installed
CDTWEAKS/SETUP-CDTWEAKS.TP2  8 4050 Installed
 
[CDTWEAKS/SETUP-CDTWEAKS.TP2] PARSE ERROR at line 2 column 1-7
Near Text: SUPPORT
GLR parse error
 
Algún consejo para realizar una instalación exitosa? 
 
Muchas gracias,
Cuídense en estos momentos difíciles, y a los hermanos españoles de esta hermosa comunidad les deseo una pronta recuperación. 
Saludos


#2 Niux

Niux

    Humano

  • Miembro
  • Pip
  • 72 posts

Posteado 16 April 2020 - 02:08 AM

Agrego como dato que tengo el BG1EE v1.3.2053 y pude hacer que funcionen de forma correcta los mismos mods que me tiran error en el BG2EE. 

 

Adjunto el log como muestra: 

 

~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7080 // Improved Demon Cultists: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7090 // Improved Cloakwood Druids: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7100 // Improved Bassilus: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7110 // Improved Drasus party: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7130 // Improved Red Wizards: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7140 // Improved Undercity party: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7200 // Tougher chapter-two end battle: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7210 // Tougher chapter-three end battle: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7220 // Tougher chapter-four end battle: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7230 // Tougher chapter-five end battle: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7250 // Improved final battle: v30
~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #1 #7900 // Improved minor encounters: v30
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #130 // Forzar a pausa a todos los diálogos: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #140 // Fix Boo's Squeak: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #1075 // Send BioWare NPCs to an Inn (DavidW/Zed Nocear): v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #1080 // Agregar bolsas contenedoras al BG1: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #1090 // Exotic Item Pack: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #1100 // Descubrir el mapa de las ciudades cuando se entre a un area: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #1120 // Las tiendas venden mas cantidad de objetos apilados: v9
~CDTWEAKS/SETUP-CDTWEAKS.TP2~ #8 #2210 // Change Grandmastery Bonuses -> Gran Maestria Verdadera (medio ataque extra, etc.) (Baldurdash): v9


#3 Gran S

Gran S

    Elder

  • Miembro
  • PipPipPipPip
  • 514 posts

Posteado 16 April 2020 - 03:03 AM

Podrías probar el The EE Game Setup Tool, es una herramienta que permite instalar muchos componentes siguiendo el orden correcto y teniendo en cuenta compatibilidades y demás. Yo soy bastante nulo y me las arreglé para hacerlo funcionar con rapidez.

 

Además, en el índice de Eden:

http://www.clandlan....ods-para-bg2ee/

pone que la v9 de Anthology es seguro compatible con las versiones 2.0 en adelante de BG2EE, y yo sé de buena tinta que la 32.7 de SCS va como un tiro en la versión 2.5 de BG2EE. Siempre podrías actualizar y probar.

 

Un saludo.


Editado por Gran S, 16 April 2020 - 03:09 AM.

Conjur Ota Servanta


#4 Niux

Niux

    Humano

  • Miembro
  • Pip
  • 72 posts

Posteado 16 April 2020 - 03:39 AM

El problema sería el de verificar qué versión de Anthology es compatible con la versión 1.3, no? 



#5 Gran S

Gran S

    Elder

  • Miembro
  • PipPipPipPip
  • 514 posts

Posteado 16 April 2020 - 03:52 AM

Buena idea. Mi solución sería probar con todas, empezando por la v8.


Conjur Ota Servanta


#6 Niux

Niux

    Humano

  • Miembro
  • Pip
  • 72 posts

Posteado 16 April 2020 - 04:20 AM

Acabo de probar con la versión Anthology v3 e igualmente genera error. 

 

Perdido como turco en la neblina. 



#7 Theldaran

Theldaran

    Ewigkeit

  • Miembro
  • PipPipPipPipPip
  • 4031 posts

Posteado 16 April 2020 - 04:11 PM

Pues es muy laberíntico porque la versión 1.3 del juego es antigua (creo que fue la beta de la EE), así que habría que hacer trabajo arqueológico para saber qué era lo que funcionaba en ese momento con esa versión, y eso en tema de programas siempre es muy complicado.

Alguna razón para no actualizar el juego y jugar la 1.3?

"Ordeno a las naves imperiales que detengan el tiempo"




Responder



  


A Bragol. Tus amigos te echan de menos.